h1,h2,h3,h4,h5 {
	padding-bottom: 25px;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
}

.vertical-center { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

#main-header #top-menu > .menu-item {
	padding-right: 30px;	
}

#main-header #top-menu .menu-item:last-child {
	padding-right: 0px;
}

#et-top-navigation #top-menu .menu-item a {
	font-weight: 600;	
}

#et-top-navigation #top-menu .menu-item.menu-btn a {
	background: #0e4272;
    padding: 10px 20px;
    border-radius: 5px;
}

#et_mobile_nav_menu .mobile_nav .mobile_menu_bar.mobile_menu_bar_toggle::before {
	color: #FFFFFF;
}

#et-secondary-menu #et-secondary-nav {
	padding: 10px 20px;
	border: 1px solid #FFFFFF;
}

#et-secondary-menu #et-secondary-nav .menu-item {
	border-right: 1px solid #FFFFFF;
	padding: 5px 15px 5px 11px;
	margin-right: 0px;
}

#et-secondary-menu #et-secondary-nav .menu-item:first-of-type {
	padding-left: 0px;
}

#et-secondary-menu #et-secondary-nav .menu-item:last-of-type {
	border-right: none;
	padding-right: 0px;
}

#et-secondary-menu #et-secondary-nav .menu-item a {
	display: inline-block;
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif;
	font-weight: 400;
	text-transform: none;
	vertical-align: middle;
	padding: 0px !important;
}

#et-secondary-menu #et-secondary-nav .menu-item a:first-of-type {
	font-size: 14px;
}

#et-secondary-menu #et-secondary-nav .menu-item a:last-of-type {
	font-size: 16px;
	padding-left: 5px !important;
}

#et-secondary-menu #et-secondary-nav .menu-item.menu-phone a img {
	max-width: 21px;
	vertical-align: middle;
}

.et-cart-info {
	display: none;
}

footer#main-footer #footer-widgets  {
	padding-bottom: 2%;
}

footer#main-footer #footer-widgets .footer-widget {
	margin: 0 !important;
	padding-left: 30px;
    padding-right: 30px;
} 

footer#main-footer #footer-widgets div.footer-widget:first-of-type {
	width: 12%;
	padding-left: 0px;
}

footer#main-footer #footer-widgets div.footer-widget:nth-of-type(2) {
	width: 32%;
}

footer#main-footer #footer-widgets div.footer-widget:nth-of-type(3) {
	width: 34%;
}

footer#main-footer #footer-widgets div.footer-widget:last-of-type {
	width: 22%;
	padding-right: 0px;
}

.footer-widget .et_pb_widget h4.title {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 26px;
	padding: 0px;
}

.footer-widget #text-6 h4.title,
.footer-widget #text-7 h4.title ,
.footer-widget #text-8 h4.title,
.footer-widget #text-9 h4.title {
	font-size: 14px;
	font-weight: 700;
	font-family: "Raleway", Helvetica, Arial, Lucida, sans-serif;
}

.footer-widget #text-6 .textwidget p,
.footer-widget #text-7 .textwidget p,
.footer-widget #text-8 .textwidget p,
.footer-widget #text-9 .textwidget p {
	font-size: 16px;
	font-weight: 300;
}

.footer-widget #text-6,
.footer-widget #text-7,
.footer-widget #text-8,
.footer-widget #text-9 {
	position: relative;
	padding-left: 75px;
	min-height: 120px;
	margin-bottom: 30px;
}

.footer-widget #text-6::after,
.footer-widget #text-7::after,
.footer-widget #text-8::after,
.footer-widget #text-9::after {
	content: "";
	width: 2px;
	height: 25px;
	position: absolute;
	background-color: #F47515;
	top: 20px;
	left: 55px;
}

.footer-widget #text-6 .widget-icon,
.footer-widget #text-7 .widget-icon,
.footer-widget #text-8 .widget-icon,
.footer-widget #text-9 .widget-icon{
	position: absolute;
	top: 0;
	left: 0;
}

.footer-widget #menu-footer-widget-menu .menu-item {
	padding: 0px;
	margin-bottom: 15px;
}

.footer-widget #menu-footer-widget-menu .menu-item a {
	font-weight: 400;
}

.footer-widget #menu-footer-widget-menu .menu-item a:hover {
	color: #F47515;
}

.footer-widget .fwidget.et_pb_widget.widget_text {
	float: none;
}

#footer-info {
	float: none;
	text-align: center;
}

.design-bwm {
	display: inline-block;
    background: url(/wp-content/uploads/2017/12/buzz-web-media.png) no-repeat center;
    width: 125px;
    height: 21px;
    vertical-align: middle;
    margin-left: 5px;
}

.vertical-middle {
	display: flex; 
    flex-wrap: wrap;
    align-items: center;
}

body #page-container .section-services .et_pb_module.et_pb_promo .et_pb_button::before {
	font-size: 16px !important;
	line-height: 19px !important;
	font-weight: bold !important;
}

.section-products .et_pb_blurb_content {
	padding: 15% 0px;
}

.services-grid .et_pb_blurb_content p {
	color: #FFFFFF;
}

.et_pb_slider .et_pb_container {
	width: 100%;
}

.page-template .interior-header .container {
	padding: 100px 0 !important;
}

/*** Gravity Forms ***/
.gform_body .gform_fields li.gfield > label {
	text-transform: uppercase;
	font-size: 13px;
}

.gform_wrapper .gform_body ul.gform_fields li.gfield {
	padding-right: 0px;
}

.gform_body .gform_fields li.gfield textarea,
.gform_body .gform_fields li.gfield input[type='text'],
.gform_body .gform_fields li.gfield input[type='email'] {
	padding: 10px 15px !important;
    font-size: 14px !important;
    line-height: 1.5;
    box-shadow: none !important;
    border: 1px solid #ddd;
	border-radius: 2px;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.gform_body .gform_fields li.gfield textarea:focus,
.gform_body .gform_fields li.gfield input[type='text']:focus,
.gform_body .gform_fields li.gfield input[type='email']:focus {
	border-color: #F68330 !important;
}

.gform_wrapper .gform_footer {
	text-align: center;
}

.gform_wrapper .gform_footer .gform_button {
	background: transparent;
    border: 2px solid #F68330 !important;
    border-radius: 30px;
    font-weight: bold;
    font-size: 17px;
    line-height: 1.5;
    padding: 14px 30px;
	cursor: pointer;
}

.gform_wrapper .gform_footer .gform_button:hover {
	color: #FFFFFF !important;
	background: #F68330;
}

/*** Gravity Forms ***/

.section-services-products::before {
	content: "" !important;
	display: block !important;
	position: absolute;
	top: 100px;
	bottom: 100px;
	left: 0;
	right: 15%;
	background: rgba(242,242,242,0.9);
}

.text-center {
	text-align: center;
}

ul.list-check {
	padding-top: 23px;
	padding-left: 50px !important;
	list-style: none !important;
}

ul.list-check li {
	position: relative;
	margin-bottom: 20px;
}

ul.list-check li::before {
	content: "\f05d";
    font-family: 'FontAwesome';
    font-size: 35px;
    display: inline-block;
    position: absolute;
    left: -45px;
    top: 50%;
    transform: translateY(-50%);
}

.child-products.group-products::after,
.dwo-product-custom-fields::after {
	content: "";
	clear: both;
	display: block;
}

.child-products.group-products .child-product,
.dwo-product-custom-fields .dwo-custom-field {
	float: left;
	width: 48%;
	margin-bottom: 30px;
}

.child-products.group-products .child-product .product-title {
	margin-bottom: 10px;
	display: inline-block;
}

form.product_request_quote > .child-products.group-products .child-product:nth-child(even),
form.product_request_quote > .dwo-product-custom-fields .dwo-custom-field:nth-of-type(odd) {
	margin-right: 4%;
}

.dwo-product-custom-fields .dwo-custom-field .dwo-custom-field-title {
	margin-bottom: 10px;
	display: block;
}

.dwo-product-custom-fields .dwo-custom-field select,
table.products_request_quote tr td select,
.dwo-product-custom-fields .dwo-custom-field input[type="text"] {
	padding: 7px 15px;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0;
	border-radius: 0px;
}

.dwo-product-custom-fields .dwo-custom-field .dwo-select-field,
table.products_request_quote tr td .product-select-field {
	position: relative;
}

.dwo-product-custom-fields .dwo-custom-field .dwo-select-field::after,
table.products_request_quote tr td .product-select-field::after {
	position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
	display: block;
}

.child-products.group-products .child-product input[type="number"],
.products_request_quote tr td input[type="text"],
input[type="number"] {
	padding: 7px 15px;
	box-shadow: none;
    border: 1px solid #b9b9b9;
	width: 100%;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
}

.et_pb_module.et_pb_accordion .et_pb_accordion_item  {
	margin-bottom: 0px;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #d9d9d9;
	padding: 20px 0px !important;
}

.et_pb_module.et_pb_accordion .et_pb_accordion_item:first-child {
	border-top: 1px solid #d9d9d9;
}

.et_pb_module.et_pb_accordion .et_pb_accordion_item.et_pb_toggle_close .et_pb_toggle_title:before {
	color: #000;
    content: "P" !important;
	font-size: 24px !important;
}

.et_pb_module.et_pb_accordion .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
    display: block !important;
    content: "\4f";
	color: #F68330;
	font-size: 24px !important;
}

.products_request_quote thead td {
	font-weight: 700;
}

.products_request_quote tr td:first-child {
	width: 75%;
}

.products_request_quote tr td:last-child {
	width: auto;
}

.products_request_quote tr td h4 {
	padding-bottom: 10px;
}

.products_request_quote tr td input[type="number"],
.products_request_quote tr td input[type="text"],
table.products_request_quote tr td select {
	width: 100%;
}

#main-header .et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
	position: relative; 
}
#main-header .et_mobile_menu .menu-item-has-children > a:after { 
	font-family: 'ETmodules'; 
	text-align: center; 
	speak: none; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	-webkit-font-smoothing: antialiased; 
	position: absolute; 
}
#main-header .et_mobile_menu .menu-item-has-children > a:after { 
	font-size: 16px; 
	content: '\4c'; 
	top: 13px; 
	right: 10px; 
}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
	content: '\4d'; 
}
#main-header .et_mobile_menu ul.sub-menu { 
	display: none !important; 
	visibility: hidden !important;  
	transition: all 1.5s ease-in-out;
}
#main-header .et_mobile_menu .visible > ul.sub-menu { 
	display: block !important; 
	visibility: visible !important; 
}

.mobile_menu_link {
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	margin-bottom:4px;
	position: relative;
	z-index: 5;
}

.mobile_menu_link::before {
	position: relative;
    top: 0;
    left: 0;
    font-size: 26px;
    cursor: pointer;
	text-shadow: 0 0;
    font-family: ETmodules !important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
	margin-right: 10px;
}

.mobile_menu_link.phone::before {
	content: "\e090";
}

.mobile_menu_link.get_free_quote::before {
    content: "\l";
}

.services-grid  .et_pb_blurb.dwd-aio  a {
	color: #FFFFFF;
}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 981px) and (max-width: 1170px) {
	.container ,
	.et_pb_row {
		padding-left: 30px;
		padding-right: 30px;
	}
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 981px) {
	.container {
		width: 100% !important;
	}
	
	#et-main-area .et_pb_row	{
		width: 94%;
	}
	
	#main-header .logo_container {
		bottom: 25px;
	}
	
	.footer-contact-us .et_pb_column.et_pb_column_1_4.et-last-child {
		float: right;
	}
	
	.section-warehouse .et_pb_column.et_pb_column_2_3 {
		width: 60% !important;
	}
	
	.footer-contact-us .contact-us-img {
		position: absolute;
		bottom: 0;
	}
	
	.footer-contact-us .et_pb_text::before {
		content: "";
		width: 2px;
		height: 25px;
		position: absolute;
		background-color: #FFFFFF;
		top: 15px;
		left: -25px;
	}
	
	.services-img {
		position: absolute;
		height: 100%;
		right: 0;
	}
	
	.services-img .et_pb_image_wrap {
		display: inline !important;
	}
	
	.services-img img {
		max-width: none;
		height: 100%;
		float: right;
	}
	
	.section-services-products::before {
		right: 30px;
	}
	
	.section-pallet-rack-components .et_pb_column_single {
		width: 40%;
	}

	.section-pallet-rack-components .et_pb_specialty_column {
		width: 60%;	
	}

}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1280px) and (max-width: 1500px) {
	.section-services-products::before {
		right: 5%;
	}
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1501px) {
	.section-services-products::before {
		right: 10%;
	}
}


/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 	.footer-contact-us .et_pb_button_module_wrapper.et_pb_button_alignment_right {
		text-align: center;
	}
	
	.footer-contact-us .et_pb_text {
		text-align: center;
	}
	
	.section-services-products::before {
		right: 30px;
	}
	
	#overlay-2027 .et_pb_row {
		width: 90%;
	}
	
	#overlay-2027 .gform_wrapper {
		margin: 0px !important;
	}
	
	#mobile_menu li:not([id]) { 
		display:none !important; 
	}
	
	/* Place the word MENU after the mobile hamburger */
	.mobile_menu_bar:after {
		content: 'Menu';
		position: relative !important;
		bottom: 9px;
		color: #FFFFFF !important;
		font-size: 14px;
		padding-left: 5px;
	}

	/* Change the hamburger to X when opened */
	.mobile_nav.opened .mobile_menu_bar:before {
		content: '\4d';
	}
	
	.container {
		width: 90% !important;
	}
	
	.dwo-product .container {
		width: 100%
	}
	
	.dwo-product .dwo-product-images, 
	.dwo-product .dwo-product-details {
		width: 100%;
		float: none;
		display: block;
		margin-right: 0px;
	}
	
	.dwo-product .dwo-product-details-inner {
		padding: 0px;
		padding-top: 20px;
	}
	
	.dwo-product .dwo-product-tabs-content table tr th {
		padding-left: 0px;
	}
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	#page-container #top-header {
		padding-top: 10px;
	}
	
	#page-container #top-header,
	#page-container #et-secondary-menu,
	#page-container #et-secondary-nav {
		display: block !important;
		float: none !important;
	}
	
	#page-container #top-menu-nav {
		margin-right: 20px;
	}
	
	#page-container #top-menu-nav #top-menu {
		display: block;
	}
	
	#page-container #top-menu-nav #top-menu li.menu-item {
		display: none;
	}
	
	#page-container #top-menu-nav #top-menu li.menu-btn.menu-item {
		display: block;
	}
	
	.mobile_menu_link {
		display: none;
	}
	
	#page-container #et-secondary-menu #et-secondary-nav {
		padding: 10px;
		text-align: center;
	}
	
	#page-container #et-secondary-menu #et-secondary-nav .menu-item {
		padding: 5px 9px;
	}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (min-width: 768px) {
	#overlay-2027 .gf_left_input,
	#overlay-2027 .gf_right_input {
		float: left;
		width: 50%;
	}
	
	#overlay-2027 .gf_left_input {
		clear: left;
		padding-right: 15px;
	}
	
	#overlay-2027 .gf_right_input {
		clear: right;
		padding-left: 15px;
	}
}	
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	#et-top-navigation {
		padding-top: 15px !important;
		padding-left: 50px !important;
	}
	
	.mobile_menu_bar.mobile_menu_bar_toggle {
		padding-bottom: 15px !important;
	}
	
	#main-content .et_section_specialty .services-grid  .et_pb_column,
	#main-content .et_section_specialty .pallet_racking_component_grid  .et_pb_column {
		width: 100% !important;
		border: none !important;
		border-bottom: 1px solid #e5e5e5 !important;
	}
	
	#main-content .et_section_specialty .services-grid  .et_pb_column:last-child,
	#main-content .et_section_specialty .pallet_racking_component_grid  .et_pb_column:last-child {
		border-bottom: none !important;
	}
	
	footer#main-footer #footer-widgets .footer-widget {
		padding: 0px !important;
		margin-bottom: 40px !important;
	}
	
	footer#main-footer #footer-widgets div.footer-widget:nth-of-type(1) .fwidget.et_pb_widget.widget_media_image {
		padding: 0 20px;
		max-width: 50%;
		margin-bottom: 0px !important;
	}
	
	footer#main-footer #footer-widgets div.footer-widget:nth-of-type(1) .fwidget.et_pb_widget.widget_media_image img {
		display: block;
	}
	
	footer#main-footer #footer-widgets div.footer-widget:nth-of-type(3),
	footer#main-footer #footer-widgets div.footer-widget:nth-of-type(4) {
		margin-bottom: 0px !important;
	}
	
	footer#main-footer #footer-widgets div.footer-widget:nth-of-type(3) .fwidget.et_pb_widget.widget_text,
	footer#main-footer #footer-widgets div.footer-widget:nth-of-type(4) .fwidget.et_pb_widget.widget_text {
		margin-bottom: 40px !important;
		min-height: auto;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}